
/*キャラクターページ*/

.ch_wrap-tab ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.ch_wrap-tab p{
  margin: 0;
}
.ch_wrap-tab{
  overflow: hidden;
  }

.ch_list-tab{
  display: flex;
  margin: 0 -2px;  
}

.ch_list-tab > li{
  display: block;
  padding: 0.5em 0em 0em 0em;
  margin: 0 auto;
  width: 100%;
/*   color: #fff; background: #ccc;*/
  box-sizing: border-box;
  cursor: pointer;
}

.ch_list-tab{
/*	background: #000;*/
	opacity: 1; 
}

.ch_list-tab .active{
	opacity: 0.5; 
}

.ch_list-tab img:hover{transition-duration: .4s;
  transform: translateY(-5px);	 /*box-shadow: 0px 3px 14px #000;*/
		filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, .5));

	
}
.ch_list-tab img{  margin: 0 auto;
text-align: center;transition-duration: .4s;
    max-width:80%;
}

.tab-content{
display: none;  height: 100%;
align-items: center;
justify-content: center;
padding:10px 0px 0px 0px;
}
.tab-content.active{
  display: block;
}

/* content */

@media (min-width: 992px) {
    .tab-content .container .content {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

.tab-content .content-item {     
    width:100%;	
}

@media (min-width: 992px) {
    .tab-content .content-item {
        width:50%;
    }
}
.tab-content .image{
    display:block;	z-index: 10;
    max-width:100%;	position: relative; 
    margin:0 auto; 
}

.tab-content .imagete{
  font-family: "Philosopher", serif;
	position: absolute; text-align: right ;
	top:0px;
	right:5px;
	color:rgba(255,255,255,0.15);
	z-index: -2;
	font-size: 1.4em;
}
.content-item .lines{ 
  	font-family: "Shippori Antique", sans-serif;
	letter-spacing: -0.02em; font-size: 1.6em; line-height:1.7em; 
	/* 	   text-align: right; font-style: italic;	3a3343	text-shadow: 1px 1px 10px #cc960c;	color:#cc960c;*/
	padding:15px 0;	
	color:#000; 
	position:absolute;	top: 10px;	left: 30px;	z-index: 11; 
/*	background: linear-gradient(transparent  50%, #000 100%);
*/	display: inline;
	background:#cc960c;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
   writing-mode: vertical-rl;
	text-align: left ;  
	font-weight: 500;
}
	
.text-combine {
  -webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  text-combine-upright: all;
}
 .image{
/*    display:block;	z-index: 10;
    max-width:100%;	position: relative; 
	
	margin:0px auto;  */
	position: absolute;
	filter: drop-shadow(15px 0px 0px rgba(0, 0, 0, .2));

}



.text{
    padding:10px ;color: #fff;	/*3a3343*/
	/*text-shadow: 0px 0px 15px #000;*/
	margin:25px 0px 5px 0px;
	text-align: left ;  line-height: 1.65em;
	z-index: 2; 
}
.text .heading{
    margin:10px 0px 10px 0px;
/*    font-size: 24px;    font-weight: lighter;  	font-weight: bold;  text-align: center;*/
	font-family: "Hina Mincho" ,"Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 700;
	z-index: 2; 
}

.tab-content .text{
	background:rgba(0,0,0,0.2);
    padding:20px;
	/*text-shadow: 0px 0px 15px #333; */   
	margin:0px 0px 15px 0px;
	text-align: left ;
}

/*.heading img{
	filter: drop-shadow(0px 0px 10px #000);
	width:40px;margin:0px 4px 0px 4px;
}*/
.tab-content .text p {
font-size: 1.1em;    text-align: left ;margin:2px 0px 0px 5px;	
z-index: 2; 
}
.name_tag {
    position: relative;	text-align: center;    padding:4px 15px 2px 15px;     /*border: 3px solid #212121;*/
    border-radius: 8px;    background-color: #857246;
    color: #fff;    font-size:  0.9em;     	/*margin:0px;*/
}

.s_name_tag {
    position: relative;	text-align: center;    padding:4px 15px 2px 15px;     /*border: 3px solid #212121;*/
    border-radius: 8px;    background-color: #464975;
    color: #fff;    font-size:  0.9em;     	/*margin:0px;*/
}


.c_bg{
/*	border: 5px solid #212121;　background:#e6e6e6;*/
	background:rgba(255,0,0,0.15);
}

.chbg
{	padding: 15px 0 0 15px;
}

@media screen and (max-width:1249px){
	.is-pc{
		display: none!important;
	}
}
@media screen and (max-width:735px){
	.is-pc2{
		display: none!important;
	}
.content-item .lines{ letter-spacing: 0.03em; font-size: 1.15em;	
	top: 0px;	left: 5px; /*writing-mode: horizontal-tb;*/
}
.content-item .text{
	text-align: center ; 
	margin: 0 auto;
}	
	
}

.imagete02{
font-size: 9.5em; padding:10px;
}
@media screen and (max-width:550px){
.imagete02{
font-size: 5.5em; padding:0px;
}
}

/**/

.tab-content .content-item {     
	margin-bottom: -6px;/*立ち絵位置調整*/
}

